   .hero nav ul {
          text-align: center;
          margin: 20px 20px 10px 20px;
   }

   .hero nav li {
          background-color: rgba(90, 90, 116, 0.2);
          display: inline-block;
          list-style: none;
          padding: 5px;
          border-radius: 18px;
    }

   .hero nav a {
          font-family:  Arial;
          color: #fff;
          display: block;
          padding: 7px;    /* TAMANHO BOTOES DO MENU */
          text-decoration: none;
          text-transform: uppercase;
          font-size: 12px;
          letter-spacing: 2px;
          border-radius: 12px;
          border: 1px solid white;  /* <-- AQUI ESTÁ A BORDA PADRÃO */
       
   }
   
   /* Foco de acessibilidade (Tab / clique) */
/*    .hero nav a:focus {
        outline: 2px dotted #ffe58a;
        outline-offset: 4px;
    }
*/
   .hero nav a:hover {
      background-color: rgba(255, 255, 255, 0.3);
      border-color: #fff;
      color: #fff;
    }

    .hero nav ul li a.active {
        background-color: rgba(255, 255, 255, 0.1);
        color: #ffe58a;
    }
    
    .botao-especial {
       border-color: red !important;
    }